---
name: Duncan Harris
locality: Fremont, CA
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Senior
  Support Engineer</a>
reports_to: ronnie-alfaro
picture: DuncanHarris.jpg
twitter:
gitlab: duncan_harris
pronouns: he/him
pronunciation: ˈdʌŋkən ˈhɛrɪs
departments:
- Customer Support
story: Duncan has over fifteen years of support engineering and systems administration
  experience. He enjoys troubleshooting and repairing complex systems and finding
  effective automations. When away from a screen he can be found cycling, tinkering
  with cooking, or reading.
specialty: Global

